.\"	$NetBSD: az.4,v 1.5 2003/12/14 18:10:08 wiz Exp $
.\"	$RuOBSD: az.4,v 1.3 2001/10/26 05:38:43 form Exp $
.\"	$OpenBSD: az.4,v 1.1 2001/12/05 10:58:54 mickey Exp $
.\"
.\" Copyright (c) 2001 Vladimir Popov
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
.\" BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF
.\" USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
.\" ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd October 8, 2001
.Dt AZ 4
.Os
.Sh NAME
.Nm az
.Nd Aztech/PackardBell radio card device driver
.Sh SYNOPSIS
.Cd "az0    at isa? port 0x350"
.Cd "az1    at isa? port 0x358"
.Cd "radio* at az?"
.Sh DESCRIPTION
The
.Nm
driver provides support for the Aztech/PackardBell radio cards.
.Pp
The Aztech/PackardBell cards are stereo FM tuners that allow tuning
in the 87.5-108.0 MHz range.
They are capable of reporting signal status (tuned/not tuned, stereo/mono
signal) and forcing audio output to mono.
.Pp
The Aztech cards use only one I/O port.
The I/O port is set by the driver to the value specified in the configuration
file.
The I/O port must be one of
0x350 and 0x358.
.Sh SEE ALSO
.Xr isa 4 ,
.Xr radio 4
.Sh HISTORY
The
.Nm
device driver appeared in
.Ox 3.0
and
.Nx 1.6 .
.Sh AUTHORS
The
.Nm
driver was written by Vladimir Popov and Maxim Tsyplakov.
The man page was written by Vladimir Popov.
.Sh BUGS
It is impossible to determine to which frequency the card is tuned.
Thus, the driver will report an internally stored value even if it is not
correct (changed by some program that uses direct port access).
